* {
margin:0;
padding: 0;}

}


.container-education-outer {
margin: 0;
padding: 0;
align: center;
}

.row-education-outer {
margin:0px auto;
padding:0px auto;
align: center;
}


.container container-education-top {
  margin: 0;
  padding: 0;
}

.row-education-top {
  margin: 0px 0px 0px auto;
  padding: 0px auto;

}

.education-hr {
  color: #1E3C69;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;
  text-transform: uppercase; 
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.horizontal-line {
  height: 0.1px;
  background-color: #D26300;
  margin: 3px 0px 0px  0px;
  padding: 0px 0px 0px 0px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}



.container .container-education {
  width: 100%;
  height: 100%;
}

.row-education-first {
  width: 100%;
  height: 100%;
  top: 20px;  
  padding: 0px 0px  0px 0px;
  margin: -10px 0px  0px 0px;
}

.col-text-education {
  margin: -20px 0px  -10px 0px;
  padding: 0px;
}


.p-text-education-top {
 text-align: left;
  font-family: 'Slabo 13px', serif;
  font-size: 1.0em;
  text-align: justify;
  color: #003F74;   
  font-weight: 520;  
  padding: 10px 10px;
}


.dropcap {
  font-family: "Playfair Display", serif;
  font-size: 5.5rem;
  color: #DD1B41 !important;
  float: left;
  line-height: 1;
  margin-right: 0.05em;
margin-top: -10px;
}

.dropcap :before,
.dropcap :after {
  content: "";
  display: block;
}
.dropcap :before {
  margin-bottom: -0.175em;
}
.dropcap :after {
  margin-top: -0.1em;
}



.p-text-education-heading {
 text-align: left;
  font-family: 'Slabo 13px', serif;
  font-size: 1.0em;
  color: #003F74;   
  font-weight: 620;  
  padding: 0px 0px;
}


.container container-education-hr {
  margin: 0;
  padding: 0;
}

.row-education-hr {
  margin: -10px 0px -40px auto;
  padding: 0px auto;

}

.education-hr-1 {
  color: #DD1B41;
  text-align: left;
  font-size: 1.7em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 10px 0px 15px 0px;
  padding: 0px 0px 0px 10px;
}


.horizontal-line-1 {
  height: 0.01px;
  background-color: #D26300;
  margin: -20px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}



.p-text-education {
 text-align: left;
  font-family: 'Slabo 13px', serif;
  font-size: 1.0em;
  text-align: justify;
  color: #003F74;   
  font-weight: 520;  
  padding: 10px 10px;

}



.col-text-education-down {
  margin: -20px 0px  -10px 0px;
  padding: 0px;
}



.education-column-graph iframe {
max-width: 100%; 
max-height: 100%;
background-size:cover;
background-position: center, cente;
margin: 0 auto;
align: center;
}



.row-timeline {
margin: -80px 0px -160px 0px !important;
}





/.. horizontal-line-activity ends ../ 

/.. table start ../ 

container-table-1 {
    width: 100%;
    margin: 0;
    margin: 0;
    font-family: sans-serif;
    text-align: center;
    border: 2px solid #FDB83C;
    
  }

.row-table-1 {
    width: 100%;
    margin: 0;
    margin: 0 0 20px 0;
    font-family: sans-serif;
    text-align: center;    
    
  }

  th {
    background-color: #B0DEF6;
    padding: 5px 5px 0px 5px;
    margin: 0px;
    border: 1px solid grey;
     font-family: sans-serif;
     font-size: 1.0em;
     font-weight: 600;
     color: #003F74; 
    text-align: center;   
  }

  tr {
    font-size: 1em;
    border: 1px solid grey;
    padding: 5px;
     margin: 0px;
  }
td {
    font-family: sans-serif;
     font-size: 1.05em;
     font-weight: normal;
     color: #003F74;
     background-color: pink;
      padding: 10px;
      margin: 0px;
      border: 1px solid grey;
  }

.td-1 {
    background-color: #7CD1CB;
    padding: 10px;
    margin: 0px;
  }

  @media only screen and (max-width: 1250px) {
    tr {
      font-size: 16px;
    }

    table#table1 {
      width: 50%;
      margin-left: 25%;
      margin-right: 25%;
    }
  }

  @media only screen and (max-width: 800px) {
    tr {
      font-size: 12px;
    }

    table#table1 {
      width: 90%;
      margin-left: 5%;
      margin-right: 5%;
    }
  }

 .td-bold {
 font-weight: bold;
color: #ffffff; 
background-color: #E75480;
}

#table-scroll {
  height:100%;
  overflow:auto;  
  margin-top:20px;
}
#table-wrapper table {
  width:100%;

}




/.. table end ../ 


.education-col-last {
  margin: 0px;
  padding: 0px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 0px;

}

education-col-last img {
  display: block;
  margin: 0px;
  max-width: 100%;
  background-size: cover;
  background-position: center, center;
  border-radius: 0%;
  transition: 5s;
}


.h4-education {
 color: #DD1B41;
  text-align: center;
  font-size: 1.7em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: -10px 0px 10px 10px;
  padding: 0px 0px 0px 10px; 
  text-shadow: 2px 0 0 #fff,
              -2px 0 0 #fff,
               0 2px 0 #fff,
               0 -2px 0 #fff,                
              1px 1px #fff, 
            -1px -1px 0 #fff,
             1px -1px 0 #fff,
             -1px 1px 0 #fff;
}

.description {
    font-family: 'timesnow', 'ariel', sans serif;
    font-size: 1.23em;
    font-weight: 500;
    color: #002E6C;
    text-align: center;
    margin-bottom: 30px;
    opacity: 9.0;
    letter-spacing: -1px;
    max-height: 100%;
}



.h4-education-1 {
  color: #DD1B41;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 10px 0px 0px 10px;
  padding: 0px 0px 0px 10px;
  
}





.name {
  color: #DD1B41;
  text-align: left;
  font-size: 1.2em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 10px;
}



.h5-education {
 font-family: 'Slabo 13px', serif;
  display: block;
  font-size: 0.9em !important;  
  margin: 0px 0px 0px 0px;  
  font-weight: 400;
  color: #004D78 !important;
text-decoration: none !important;
}



.btn-link {
  display: block;
  font-size: 1.0em !important;  
  margin: 0px 0px -10px 0px;  
  font-weight: 400;
  color: #DD1B41 !important;
 text-decoration: none !important;
}

.h5-education-1 {
 font-family: 'Slabo 13px', serif;
  display: block;
  font-size: 1.1em;  
  margin: 0px 0px 0px 20px;  
  font-weight: 600;
  color: #DD1B41;
text-decoration: none;
 
}


.h6-education {
  display: block;
  font-size: 1.1em;
 
  margin-left: 0;
  margin-right: 0;
  font-weight: 600;
  color: #003F74;
}



.education-first {
 margin: 0 auto;
 padding: 5px;
 align: center;
 display: block;
}


.row-education-first {
  margin: 0 auto;
  align: center;
  display: block;
}

.col-top {
  margin: -30px 0px;
  align: center;
  display: block;  
  border-radius: 10px;
height: 100%;
 border: 1px solid orange;
  background-clip: content-box;
  min-height: 100px;
  margin-bottom: 15px;
}


.col-bot {
  margin: 0px 5px 15px 0px;
  align: center;
  display: block;  
  border-radius: 10px;
  
}

.education-first-image {
  background-size: cover;
  background-position: centre;
  margin: 0px 0px 10px auto;
  align: center;
  max-width: 100%;   
  display: inline-block;
  border: 6px solid white;
  box-shadow: 0 0 2px 2px #daad86;
  overflow: hidden;
  z-index: 1;
  position: relative;
}


.knowmore-education {
font-size: 1.1em;
font-family: 'Slabo 13px', serif;
text-align: justify;
color: #003F74;  
padding: 0px 0px 0px 0px;
float: right;
}


.education-border-1 {
  width: 100%;
  padding: 20px 10px 40px 10px;
  border: 1px solid #BFBFBF;
  background-color: white;
  box-shadow: 10px 10px 5px #aaaaaa;
  border-radius: 0px;
}

.education-aaccordin-border {
  content: "";
  clear: both;
  display: table;
  border: 1px solid #E3BA88;
  border-radius: 10px;
  padding: 10px;
  height: 100%;
  width: 100%;
}



.textwrapright {
  float:left;
  width: 100%;  
  padding: 20px 20px 0px 10px;
  
  background-size: contain;
  background-position: center, cente;
  margin: 0 auto; 
}

.textwrapright img{
  float:left;
height:200px;
  width: 200px;
  max-width: 100%;  
  max-height:100%;  
  background-size: cover;
  background-position: center, cente;
  margin: 0px 20px 0px 0px;
  border: 4px solid #E3BA88;
  border-radius: 10px;
}


/* Zoom In #1 start */

.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

/* Zoom In #1 end */








.textwrapleft {
  float: left;
  margin-right: 20px;
}



.col-compact {
  padding:  0px auto;
  padding: 0px 5px;

}

img-textwrapleft1 {
  width: 100%;
  margin-bottom: 20px;
  background-size: cover;
  border-radius: 180px / 50px;
}




.clear_both {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

clear_both { use for media screen AXXXXXXXXXXXXXXXXXXXX
margin: 0px -70px 0px 0px;
padding: 0px 0px 0px 0px;
border: 1px solid green;
}



.col-text-founder {
  margin: -10px 0px 0px auto;
  padding: 0px 0px 0px auto;

}

.position {
  margin: 20px 0px 0px 0px;
  padding: 0px 0px;
 text-align: center;
font-family: 'Slabo 13px', serif;
  font-size: 1.6em;
font-weight: 600;
  text-align: justify;
  color: #003F74;
letter-spacing: 0.1em;
}





.board-text-color {

color: #FFF1D7;

}



.aboutus-ordered-list {
display: block;
  font-size: 1.05em;  
  margin: -10px 0px 0px 30px;
  margin-right: 0px;
  font-weight: 400;
color: #003F74 !important;
list-style-type: disc;

}

.aboutus-ordered-list-bold {
display: block;
  font-size: 1.05em;  
  margin: -10px 0px 0px 30px;
  margin-right: 0px;
  font-weight: 500;
color: #003F74 !important;
list-style-type: circle;

}




.founder-ordered-list {
  display: block;
  font-size: 0.96em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
  color: #003F74;
  list-style-type: square;
}

.founder-ordered-list-1 {
  display: block;
  font-size: 0.96em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
  color: #003F74;
  list-style-type: square;
}

/.. founder general size ends ../ 

/.. Accordin starts ../ 

container-education

row-education

.h4-accordin-education {
 color: #DD1B41;
  text-align: center;
  font-size: 1.6em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: -10px 0px 10px 10px;
  padding: 0px 0px 0px 10px;
}


.accordin-name {
  color: #DD1B41;
  text-align: left;
  font-size: 1.2em;
  font-weight: 500;  
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 10px;
}


/.. Accordin ends ../ 


@media only screen and (min-width: 480px) and (max-width: 767px) {

* {
margin:0;
padding: 0;}

}

@media only screen and (min-width: 320px) and (max-width: 479px) {

* {
  margin: 0;
  padding: 0;
}

  


}

@media only screen and (max-width: 319px) {

* {
  margin: 0;
  padding: 0;
}

 .row .column {
  margin: 0;
  padding: 0;
}

}



@media (min-width: 360px) {
* {
  margin: 0;
  padding: 0;
}
.row .column {
  margin: 0;
  padding: 0;
}
}

@media (min-width: 576px) {
* {
  margin: 0;
  padding: 0;
}
.row .column {
  margin: 0;
  padding: 0;
}
}

@media (min-width: 768px) {
* {
  margin: 0;
  padding: 0;
}

}